unit fmuMain;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs;

type
  TfmMain = class(TForm)
  end;

var
  fmMain: TfmMain;

implementation

{$R *.DFM}

end.
